RubyGems Navigation menu

fluent-plugin-windows-eventlog 0.7.1.rc1

Fluentd Input plugin to read windows event log.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.8.3 - January 19, 2023 (24 KB)
  2. 0.8.2 - September 26, 2022 (24.5 KB)
  3. 0.8.1 - September 16, 2021 (24.5 KB)
  4. 0.8.0 - September 16, 2020 (23.5 KB)
  5. 0.7.1.rc1 - June 23, 2020 (22 KB)
Show all versions (24 total)

Runtime Dependencies (3):

fluentd >= 0.14.12, < 2
winevt_c >= 0.8.1

Development Dependencies (5):

bundler >= 0
nokogiri >= 1.11.pre, < 1.12
rake >= 0
test-unit ~> 3.2.0

Owners:

Pushed by:

Authors:

  • okahashi117, Hiroshi Hatake, Masahiro Nakagawa

SHA 256 checksum:

fe7f89b6b28cfa7ac9afeb062a951d95bb0034008c33c4ddb05ae77378a04e97

Total downloads 136,812

For this version 1,424

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: